module.exports = app => {
  const variable = require("../controllers/variable.controller.js");
  var router = require("express").Router();
  router.post("/add", variable.add);
  router.post("/all", variable.all);
  router.post("/certificate_materials", variable.certificate_materials);
  router.post("/delete", variable.delete);
  router.post("/get_all_app_version", variable.get_all_app_version);
  router.post("/update", variable.update);
  router.post("/update_app_version", variable.update_app_version);
  app.use('/variable', router);
};
